---
advanced:
  title: 고급
  content: >
    Narrow down your search parameters. Once you have selected your advanced search criteria and run the search, you can <span class="doc-desc-title">Export </span> the data at the bottom of the page.
export:
  title: 내보내기
  content: >
    현재 보이는 데이터를 CSV 파일로 내보내세요. CSV 파일은 스프레드시트 소프트웨어(마이크로소프트 엑셀, 애플 페이지, 오픈오피스 등)로 열 수 있습니다.
